Subject: Ticket Assigned - Order Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 10:34:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Issue Dear Customer Care,

I have ordered this item, but received a different color.

I tried to return it but when the courier came, I was outside and was not
able to meet him. He said another courier will come and pick it up, but as
of today, the item has not been picked up, so I decided not to return it
anymore. However, I want to order the same item but I want to be sure that
the color is correct this time. Can you please assist me with this?

Thank you

Sincerely,

Sophia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5233218